/* CUSTOM STYLESHEET UPDATED 29SEP19 */

/*General Changes*/

h2 {

	line-height: 1.15em !important;

}

#header {

	height: 150px;

}

.single-post h1 {

	font-size: 20px;

	color: #336600;

	margin-top: 8px;

}

.single-post h2 {

	font-size: 16px;

	color: #339900;

	margin-top: 8px;

}

.single-post h3 {

	font-size: 16px;

	color: #339900;

	margin-top: 8px;

}

.first-post h1 a:link, .first-post h1 a:visited {

	font-size: 1.25em;

	color: #336600!important;

	line-height: 0.95em!important;

}

.first-post h1 a:hover {

	font-size: 1.25em;

	color: #339900!important;

	line-height: 0.95em!important;

}

#copyright .left a {

	color: #fff;

	width: 28px;

	text-align: center;

}

.phoneheader {

	font-size: 14px;

	font-weight: normal;

	color: #336600;

	text-align: center;

	padding-top: 5px;

	line-height: 1.2em;

}

.phonenumber {

	font-size: 14px;

	font-weight: normal;

	color: #336600;

	text-align: center;

	line-height: 1.2em;

}

#header-social-icons {

	width: 160px;

	float: left;

	margin-top: 30px;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: 14px;

}

#phoneinfo {

	width: 160px;

	float: left;

}

#top-breadcrumbs {

	margin: 6px 6px;

}

#main.clearfix {

	margin-top: 0px;

}

/*header area*/



#logo {

	margin: 12px 60px 0 0;

}/*Increases Space for Social Icons*/

.nav li a {

	margin-top: 55px;

	font-size: 18px;

	padding-top: 13px;

	padding-right: 15px;

	padding-bottom: 15px;

	padding-left: 15px;

	line-height: 20px;

	text-decoration: underline;/*border-top: none !important;*/

}

.sub-menu {

	padding-top: 0 !important;

	padding-right: 0;

	padding-bottom: 0 !important;

	padding-left: 0;

}

.sub-menu li a {

	font-size: 14px;

	border-bottom: 1px dotted #ddd;

	margin: 0 15px;

	text-decoration: none;

	line-height: 28px;

	padding: 12px 0;

	display: block;

	width: 150px;

	border-top: none !important;

}

#sidebar li a {

	font-size: 16px;

	margin: 0 0;

	text-decoration: none;

	line-height: 28px;

	padding: 0 0;

	display: block;

	width: auto;

	border-top: none !important;

}

.sf-sub-indicator {

	top: 31px!important;

	right: -2px!important;

}

#bim-phn-social {

	margin: 34px 0 0 30px;

	float: right;

	width: 150px;

	height: 87px;

}

.header-icons {

	margin: 46px 12px 0 12px

}

#header-social-icons a {

	font-size: 16px;

	display: inline-block;

}

.header-icon-rss, .header-icon-rss:visited, .header-icon-rss:hover, .header-icon-envelope-alt, .header-icon-envelope-alt:visited, .header-icon-envelope-alt:hover, .header-icon-twitter, .header-icon-twitter:visited, .header-icon-twitter:hover, .header-icon-facebook, .header-icon-facebook:visited, .header-icon-facebook:hover, .header-icon-google-plus, .header-icon-google-plus:visited, .header-icon-google-plus:hover {

	border-radius: 2px;

	padding: 4px;

}

.header-icon-rss, .header-icon-rss:visited {

	background: #ee802f;

	color: #fff;

}

.header-icon-rss:hover {

	background: #eeeeee;

	color: #ee802f;

}

.header-icon-envelope-alt, .header-icon-envelope-alt:visited {

	background: #336600;

	color: #fff;

}

.header-icon-envelope-alt:hover {

	background: #eeeeee;

	color: #336600;

}

.header-icon-twitter, .header-icon-twitter:visited {

	background: #55acee;

	color: #fff;

}

.header-icon-twitter:hover {

	background: #eeeeee;

	color: #55acee;

}

.header-icon-facebook, .header-icon-facebook:visited {

	background: #3b5999;

	color: #fff;

	padding: 4px 8px;

}

.header-icon-facebook:hover {

	background: #eeeeee;

	color: #3b5999;

	padding: 4px 8px;

}

.header-icon-google-plus, .header-icon-google-plus:visited {

	background: #dd4b39;

	color: #fff;

}

.header-icon-google-plus:hover {

	background: #eeeeee;

	color: #dd4b39;

}

#top-breadcrumbs {

	font-family: Helvetica, Arial, sans-serif;

	margin: 5px 0 5px 0;

}

.interiorh2 {

	font-size: 1.25em;

	color: #4d9900

}

.interiorh1 {

	font-size: 1.75em;

	color: #4d9900

}

.greenicons {

	color: #407f00 !important;

	margin-right: 0.5em;

}

.hatalign {

	position: relative;

	top: 30px;

}

.cntalign {

	position: relative;

	top: 30px;

}

.greenaccent {

	color: #339900;

	font-weight: bold;

}

#subheaderimage {

	margin-bottom: 12px;

	border: 1px solid #ccc;

}

/*content area*/



#main {

	margin: 10px auto 40px auto

}

#content {

	width: 100%;
	max-width: 640px;
	float: right;

}

#contentheader h1 {

	font-size: 2.25em;

	font-weight: bold;

	color: #4d9900;

	line-height: 1.15em;

	margin: 5px 0 10px 0;

	letter-spacing: 1px;

}

#contentheader h1.smallercontenthead {

	font-size: 1.75em;

	font-weight: bold;

	color: #4d9900;

	line-height: 1.15em;

	margin: 5px 0 10px 0;

	letter-spacing: -1px;

}

/*Stylistic Change: Borders to increase contrast with background*/



#content {

	border: 1px solid #ccc;

	padding: 20px 30px;

}


#content.content-loop {

	border: none;

}

#content.content-loop .type-post {

	border: 1px solid #ccc;

}

.content-loop .hentry {

	width: 258px;

}

.first-post .hentry {

	width: 590px;

}

.page-header {

	line-height: 1.45em;

	padding: 8px 0;

}

.su-header-row-grey {

	background: #eee;

}

.feature-block {

	min-height: 345px;

	background: #fff;

}

/*blogging area*/

/* Stylistic Change adding brand colors to social media icons - better visibility */

.social-facebook-btn a:hover {

	background: #3b5999;

}

.social-google-plus-btn a:hover {

	background: #dd4b39;

}

.social-twitter-btn a:hover {

	background: #55acee;

}

/*sidebar area*/



#sidebar {

	width: 240px;

	float: left;

}

#sidebar .widget {

	border: 1px solid #ccc;

}/*Stylistic Change: Borders to increase contrast with background*/

#sidebar .widget {

	padding: 12px 11px 11px 11px;

}


.widget-title {

	font-weight: bold;

	font-size: 16px;

}

/*footer area*/

#footer-columns .widget {

	margin-bottom: 0;

}

#footer-columns {

	padding: 15px 0;

}

#footer-columns a {

	color: #fff;

	font-family: Helvetica, Arial, sans-serif;

}

#footer-columns a:visited {

	color: #fff;

	font-family: Helvetica, Arial, sans-serif;

}

#copyright {

	padding: 10px 0;

}

#copyright .left a {

	font-size: 24px;

	letter-spacing: 3px;

}

#copyright .right {

	font-size: 14px;

	padding: 5px 0;

}

/* Stylistic Change Contrast Copyright div*/

#copyright-contrast {

	background: #333;

}

/* Stylistic Change Embossed Text*/



#copyright .right {

	color: #222;

	text-shadow: -1px -1px 0px rgba(255,255,255,0.25), 1px 1px 0px rgba(0,0,0,0.55);

}

/* Stylistic Change adding brand colors to social media icons - better visibility */

#footer {

	border-top: solid 1px #fff;

	box-shadow: inset 0px 1px 0px rgba(0,0,0,0.80);

	padding-bottom: 0;

	margin-bottom: 0;

}

.page-header {

	border-bottom: solid 1px #fff;

	box-shadow: inset 0px -1px 0px rgba(0,0,0,0.80);

}

/*page specific*/

#greenhost h2 {

	font-size: 1.5em;

	color: #4d9900

}

#greenhost h3 {

	font-size: 1.3em;

	color: #59b300

}

#greenhost a {

	color: #59b300;

	text-decoration: none;

}

#greenhost img {

	margin-left: -10px;

}

#redhost h2 {

	font-size: 1.4em;

	color: #990000

}

#redhost h3 {

	font-size: 1.2em;

	color: #b30000

}

#redhost a {

	color: #b30000;

	text-decoration: none;

}

#redhost img {

	margin-left: -10px;

}

.su-spoiler-style-fancy.greenfaq.su-spoiler-closed .su-spoiler-title {

	background: #f0f0f0;

}

.su-spoiler-style-fancy.greenfaq .su-spoiler-title {

	background: #D8FFB2;

}

.aboutboxout {

	border: 1px solid #d2d2d2;

	background: #fdfdfc;

	border-radius: 3px;

	padding: 8px;

	margin-bottom: 12px;

}

.aboutboxout h2 {

	font-size: 1.3em;

	color: #4d9900;

	line-height: 1.00em;

	margin: 0;

}

.aboutboxout h4 {

	font-size: 0.95em;

	color: #407f00;

	line-height: 1.00em;

	margin: 0;

}

#clientlist ul li {

	background: none !important;

}

#home-testimonials .container {

	background: #336600; max-width: 1000px; margin-left: auto; margin-right: auto;
}

#home-testimonials .testimonial p {

}

#home-testimonials .testimonial a:link, #home-testimonials .testimonial a:visited {

	color: #eeeeee;

	font-weight: bold;

}

h2.su-post-title {

	font-size: 1.15em !important;

	line-height: 1.5em !important;

}

.su-post-meta {

	color: #fff;

}

.testimonialquote {

	background: #D8FFB2;

	border: 1px solid #CBE8AE;

	margin: 6px auto 6px auto;

}

.testimonialquote blockquote {

	border-left: 10px solid #4d9900;

}

.testimonialquotecite {

	text-align: right;

	position: relative;

	right: 40px;

}

.citelocation {

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.authorname {

	font-size: 1.15em;

}

.worktitle {

	font-size: 0.85em;

	color: #343434;

	font-weight: normal;

	line-height: 1.00em;

	margin: 0;

}

.aboutboxout img {

	border: 1px solid #666666;

	position: relative;

	top: -40px;

}

.aboutboxout ul li {

	background: none !important;

}

.aboutlist {

	margin: 10px 0;

	padding: 0;

	padding-bottom: 0 !important;

}

.one-col {

	background: #ffffff;

	width: 900px !important;

	padding: 30px;

}

.faqfirstpara {

	padding: 100px 40px 0 0;

}

#home-slider {

	background: #ebebeb;

}

#infolist {

	color: #339900;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 14px;

}

#infolist ul li {

	background: none !important;

	font-size: 15px;

}

#infolist i {

	width: 24px;

	text-align: center;

}

#learningcentre span, #learningcentre strong {

	color: #336600;

	font-weight: bold;

}

#learningcentre h2, #servicessection h2 {

	color: #336600;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 16px;

}

#learningcentre h3, #servicessection h3 {

	color: #339900;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 14px;

}

#learningcentre h4, #servicessection h4 {

	color: #4d9900;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 12px;

}

#learningcentre li, #servicessection li {

	color: #339900;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 14px;

}

#seealso ul li {

	color: #193300;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal!important;

	margin: 3px;

	padding: 8px 0 0 11px;

}

#criterialist {

	color: #336600;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

}

#criterialist li {

	background: none;

	color: #222222;

	font-weight: bold;

	font-size: 12px;

}

#criterialist i {

	font-size: 18px;

	position: relative;

	top: 3px;

}

#learningcentre dl {

	width: 100%;

}

#learningcentre dt {

	width: 24%;

	color: #339900;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 12px;

	text-align: right;

	margin: 6px 12px 0 0;

	line-height: 1.30em;

}

#learningcentre dd {

	width: 75%;

	border-left: 6px solid #c2eb99;

	font-size: 14px;

	margin: 0 auto 12px 25%;

	padding: 0 6px 8px 6px;

	line-height: 1.30em;

}

#learningcentre cite {

	font-size: 10px;

	width: 250px!important;

	font-style: italic;

}

.glossarynestedlist li {

	color: #193300!important;

	font-weight: normal!important;

	font-size: 12px!important;

	font-family: 'Georgia', Helvetica, Arial, sans-serif!important;

}

#sansbox {

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;}

#bhwarning {

	position: relative;

	left: -30px;

}

#bhwarning h2 {

	color: #af0000;

	font-weight: bold;

	font-size: 17px;

	letter-spacing: 1px;

}

#bhwarning h3 {

	color: #af0000;

	font-weight: bold;

	font-size: 13px;

}

#bhwarning p {

	margin: 5px 20px;

	font-size: 14px;

}

.greenbold {

	color: #4d9900;

	font-weight: bold;

}

.redbold {

	color: #b30000!important;

}

.sup {

	vertical-align: super;

	font-size: smaller;

}

.servicebutton {

	text-align: right;

	font-weight: bold;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 14px;

}

.notetext {

	text-align: leftt;

	font-weight: normal;

	font-style: italic;

	color: #232323;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif;

	font-size: 11px;

}

.plainlist ul li {

	color: #193300;

	font-weight: normal!important;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif!important;

}

.plainlist ol li {

	color: #193300;

	font-weight: normal!important;

	font-family: "Helvetica Neue" Arial, Helvetica, sans-serif!important;

}

.narrowlist {

	width: 80%;

	margin-left: 5%;

}

#plainlistsans ul li {

	color: #193300;

	font-weight: normal!important;

	font-family: Helvetica, Arial, sans-serif!important;

}

#wpbody-content .wp-list-table .column-cs_replacement {

	width: 10%!important;

}

.imgpositionfix {

	position: relative;

	top: 12px;

}

.submenu {

	border-top-color: #fff;

}



/*Phone customization*/

/* Standard 960 or larger (browsers) */

@media only screen and (min-width: 960px) {

#home-features {

	padding-top: 12px;

}

#bim-phn-social {

	margin: 34px 0 0 10px;

	float: right;

	width: 150px;

	height: 87px;

}

#search-button {

}

#bim-phn-social-mobile {

	display: none;

}

.feature-block {

	min-height: 342px;

	background: #fff;

}

}

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 959px) {

.feature-block {

	min-height: 345px;

	background: #fff;

}

#home-testimonials {

	width: 100%

}

.page-header {

margin-top: 40px;

overflow: hidden;
}

#search-button {

	display: none;

}

#home-features {

	padding-top: 14px;

}

.ls-wp-fullwidth-container {

	width: 100%;

	position: relative;

	top: -27px;

}

#bim-phn-social-mobile {

	display: none;

}

#header-social-icons {

	margin: 15px auto 0 10px;

	padding: 3px 0 0 0;

	width: 160px;

	float: left;

}

#phoneinfo {

	margin: 6px auto 0 0px;

	width: 160px;

	float: right;

}

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

.feature-block {

min-height:45px;

background:#fff;

}

#home-testimonials {

width:100%

}

 #home-features {

padding-top: 14px;

}
	
.container {
    max-width: 990px;
}

 .ls-wp-fullwidth-container {

width: 100%;

position: relative;

top:-27px;

}

 #bim-phn-social {

display:none;

}

 #bim-phn-social-mobile {

width:100%;

margin-bottom:20px;

height:28px;

display:block;

margin: 0 auto;

}

#header-social-icons {

margin: 10px auto 0 23px;

width:160px;

float:left;

}

 #phoneinfo {

width:160px;

float:right;

}

.content-loop {

}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
div#content {
    box-sizing: border-box;
}

.feature-block {

min-height: 45px;

background:#fff;

}

#home-testimonials {

	display: none;

}

 #home-features {

padding-top: 14px;

}

#search-button {

display:none;

}

 .ls-wp-fullwidth-container {

width: 100%;

position: relative;

top:-27px;

}

 #bim-phn-social {

display:none;

}

 #bim-phn-social-mobile {

width:100%;

margin-bottom:20px;

height:28px;

display:block;

margin: 0 auto;

}

 #header-social-icons {

margin: 15px auto 0 23px;

width:160px;

float:left;

}

 #responsive-menu {

margin: 24px 0 30px 0

}

 #phoneinfo {

width:160px;

float:right;

}

.btn-nav-right {

position: absolute;

top: 120px;

right: 20px;

}

.entry-content {

 width: 92.7%!important;

}

#home-testimonials.testimonial {

 width: 94%!important;

}

.testimonial {

 width: 54%!important;

}

.testimonial-nav-wrapper {

 width: 30%!important;

}

}

@media only screen and (max-width: 479px) {

#home-features {

padding-top: 14px;

}

.feature-block {

width:90% !important;

min-height: 45px;

background:#fff;

}

 .page-header {

margin-top:24px;

}

 #portfolio, .one-col, .ourHolder {

 width: 220px !important;

}

 #content {

 margin-bottom: 30px;

}

 .video-portfolio embed, .video-portfolio object, .video-portfolio iframe {

 width: 220px;

 height: 160px;

}

 .ls-wp-fullwidth-container {

width: 100%;

position: relative;

top:-27px;

}

 #bim-phn-social {

display:none;

}

#search-button {

display:none;

}

 #bim-phn-social-mobile {

margin-top:40px; /*margin-bottom:20px;*/

width:100%;

height:28px;

display:block;

margin: 0 auto;

}

 #responsive-menu {

margin: 30px 0 30px 0

}

 .phoneheader {

font-size:14px;

font-weight:normal;

color:#336600;

text-align:center;

padding-top: 8px;

line-height: 1.2em;

}

 .phonenumber {

font-size:14px;

font-weight:normal;

color:#336600;

text-align:center;

line-height: 1.2em;

}

 #header-social-icons {

margin: 10px auto 0 0;

width:160px;

float:left;

}

 #phoneinfo {

width:110px;

float:right;

}

 #contentheader h1 {

font-size: 1.15em;

}

 #contentheader span {

font-size: 1.55em;

letter-spacing: 0px;

}

 #contentheader span.smallercontenthead {

font-size: 1.35em;

letter-spacing: 0px;

}

 .search-form {

margin-top:4px;

}



/* ---------------------------------------------------------------------- */

/*Media Queries - TEST ONLY Remove after Resorting WP_Head Function

/* ---------------------------------------------------------------------- */

/* Standard 960 or larger (browsers) */

@media only screen and (min-width: 960px) {

}

/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 959px) {

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {

#main, .container, #sidebar, #home-features .feature-block, .home .section-content, .home .section-desc, #home-work .portfolio-item, #home-posts .hentry, #footer-columns .footer-column-1, #footer-columns .footer-column-2, #footer-columns .footer-column-3, #footer-columns .footer-column-4, .page {

 width: 98%!important;

}

 #portfolio, .one-col, .ourHolder {

 width: 360px !important;

}

 #content {

 width: 95%!important;

 margin-bottom: 30px;

}

 #content.page {

 width: 89.5%!important;

 margin-bottom: 30px;

}

 .content-loop .hentry, .first-post .hentry {

 width: 92.7%!important;

 margin: 0 0 30px 0;

}

 #content.content-loop {

 float:none;

}

 .video-portfolio embed, .video-portfolio object, .video-portfolio iframe {

 width: 96%!important;

 height: 240px;

}

.entry-content {

 width: 92.7%!important;

}

#home-testimonials.testimonial {

 width: 94%!important;

}

.testimonial {

 width: 54%!important;

}

.testimonial-nav-wrapper {

 width: 30%!important;

}

}

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 479px) and (max-width: 767px) {

	

body.page {

 width: 100%!important;

}

#main, .container, #sidebar, #home-features .feature-block, .home .section-content, .home .section-desc, #home-work .portfolio-item, #home-posts .hentry, #footer-columns .footer-column-1, #footer-columns .footer-column-2, #footer-columns .footer-column-3, #footer-columns .footer-column-4, .page {

 width: 98%!important;

}



 #portfolio, .one-col, .ourHolder {

 width: 360px!important;

}

 #content {

 width: 95%!important;

 margin-bottom: 30px;

}

 #content.page {

 width: 89.5%!important;

 margin-bottom: 30px;

}

 .content-loop .hentry, .first-post .hentry {

 width: 92.7%!important;

 margin: 0 0 30px 0;

}

 #content .content-loop {

 float:none;

}

 .video-portfolio embed, .video-portfolio object, .video-portfolio iframe {

 width: 96%!important;

 height: 240px;

}

.entry-content {

 width: 92.7%!important;

}

.btn-nav-right {

position: absolute;

top: 10px;

right: 20px;

}

#home-testimonial {

 width: 90%!important;

}

.testimonial {

 width: 55%!important;

}



}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 478px) {f

 .header-icons, .comment .avatar {

 display: none;

}

 #logo {

 font-size: 90%;

}

 #main, .container, #sidebar, #home-features .feature-block, .home .section-content, .home .section-desc, #home-work .portfolio-item, #home-posts .hentry, #footer-columns .footer-column-1, #footer-columns .footer-column-2, #footer-columns .footer-column-3, #footer-columns .footer-column-4 {

 width: 96%!important;

}

 #portfolio, .one-col, .ourHolder {

 width: 220px !important;

}

#home-testimonials {

	display: none!important;

}

 #content {

 float: none;

 width: 96%!important;

 margin-bottom: 30px;

}

.img {max-width: 100px;}

 .content-loop .hentry {

 width: 94%!important;

 margin: 0 0 30px 0;

}

 .first-post .hentry {

 width: 94%!important;

 margin: 0 0 30px 0;

}

 #logo {

margin: 0 0 0 0;

 display: block;

position: absolute;

left: -10px;

}

.btn-nav-right {

position: absolute;

top: 120px;}